=== debian/control ===
Source: commons-configuration2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 javahelper,
 junit4,
 libcommons-beanutils-java,
 libcommons-beanutils-java-doc,
 libcommons-codec-java,
 libcommons-codec-java-doc,
 libcommons-dbcp-java,
 libcommons-dbcp-java-doc,
 libcommons-digester-java,
 libcommons-digester-java-doc,
 libcommons-jexl2-java,
 libcommons-jxpath-java (>= 1.3-5),
 libcommons-jxpath-java-doc,
 libcommons-lang-java (>= 2.3),
 libcommons-lang-java-doc,
 libcommons-logging-java,
 libcommons-logging-java-doc,
 libcommons-pool-java,
 libcommons-vfs-java (>= 2.0),
 libcommons-vfs-java-doc,
 libeasymock-java,
 libjavacc-maven-plugin-java,
 libmail-java,
 libmaven-javadoc-plugin-java,
 libservlet3.1-java,
 libspring-context-java,
 maven-debian-helper
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-configuration2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-configuration2.git
Homepage: http://commons.apache.org/configuration/

Package: libcommons-configuration2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java based library providing a generic configuration interface
 Commons Configuration provides a generic configuration interface which enables
 an application to read configuration data from a variety of sources:
  - Properties files
  - XML documents
  - Windows INI files
  - Property list files (.plist)
  - JNDI
  - JDBC Datasource
  - System properties
  - Applet parameters
  - Servlet parameters
 Additional sources of configuration parameters can be created by using custom
 configuration objects.

Package: libcommons-configuration2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libcommons-configuration2-java
Description: API Documentation for commons-configuration2
 Commons Configuration provides a generic configuration interface which enables
 an application to read configuration data from a variety of sources:
  - Properties files
  - XML documents
  - Windows INI files
  - Property list files (.plist)
  - JNDI
  - JDBC Datasource
  - System properties
  - Applet parameters
  - Servlet parameters
 Additional sources of configuration parameters can be created by using custom
 configuration objects.
 .
 This package contains the API documentation for libcommons-configuration2-java.
