## commons-configuration2 2.2

=== debian/changelog ===
commons-configuration2 (2.2-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libjackson2-databind-java and libyaml-snake-java
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Dec 2017 23:12:51 +0100
