=== debian/control ===
--- 
+++ 
@@ -28,13 +28,15 @@
  libcommons-vfs-java (>= 2.0),
  libcommons-vfs-java-doc,
  libeasymock-java,
+ libjackson2-databind-java,
  libjavacc-maven-plugin-java,
  libmail-java,
  libmaven-javadoc-plugin-java,
  libservlet3.1-java,
  libspring-context-java,
+ libyaml-snake-java,
  maven-debian-helper
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-configuration2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-configuration2.git
 Homepage: http://commons.apache.org/configuration/
