=== debian/watch ===
version=3
http://archive.apache.org/dist/commons/configuration/source/commons-configuration2-(.*)-src.tar.gz
