## commons-configuration2 2.7

=== debian/changelog ===
commons-configuration2 (2.7-2) unstable; urgency=medium

  * Team upload.
  * Add commons-text.jar to the CLASSPATH. Without commons-text.jar packages
    like MediathekView will not work anymore. (Closes: #955755)

 -- Markus Koschany <apo@debian.org>  Sun, 05 Apr 2020 15:33:44 +0200

commons-configuration2 (2.7-1) unstable; urgency=medium

  * Team upload
  * Update debian/watch to repack as .xz and use https URL
  * New upstream version 2.7, CVE-2020-1953 (Closes: #954713)
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Add build-dep on libcommons-text-java
  * Remove get-orig-source target from debian/rules
  * Set source and target in maven.properites to Java 8
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Add build-dep on libcommons-text-java
  * Remove get-orig-source target from debian/rules
  * Set source and target in maven.properites to Java 8
  * Set "Rules-Requires-Root: no" in debian/control
  * Bump Standards-Version to 4.5.0
  * Freshen years in debian/copyright
  * Update Vcs URLs to point to Salsa
  * Ship NOTICE.txt with binary package

 -- tony mancill <tmancill@debian.org>  Sat, 28 Mar 2020 21:32:41 -0700
