=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -25,6 +25,7 @@
  libcommons-logging-java,
  libcommons-logging-java-doc,
  libcommons-pool-java,
+ libcommons-text-java,
  libcommons-vfs-java (>= 2.0),
  libcommons-vfs-java-doc,
  libeasymock-java,
@@ -36,10 +37,11 @@
  libspring-context-java,
  libyaml-snake-java,
  maven-debian-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-configuration2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-configuration2.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/commons-configuration2.git
+Vcs-Browser: https://salsa.debian.org/java-team/commons-configuration2
 Homepage: http://commons.apache.org/configuration/
+Rules-Requires-Root: no
 
 Package: libcommons-configuration2-java
 Architecture: all
