## commons-configuration2 2.8.0

=== debian/changelog ===
commons-configuration2 (2.8.0-2) unstable; urgency=medium

  * Team upload.
  * Drop libcommons-configuration2-java-doc (Closes: #1028168)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2
  * Add liblog4j1.2-java build-dep and adjust maven.ignoreRules.

 -- tony mancill <tmancill@debian.org>  Sat, 07 Jan 2023 17:56:51 -0800

commons-configuration2 (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.0 (Closes: #1014960)
    Addresses CVE-2022-33980
  * Bump Standards-Version to 4.6.1
  * Use debhelper-compat 13
  * Freshen years in debian/copyright
  * Update javax.servlet dependency to libservlet-api-java
  * Add build-dep on libhamcrest-java

 -- tony mancill <tmancill@debian.org>  Sat, 16 Jul 2022 09:53:15 -0700
