=== debian/control ===
Source: commons-configuration2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 junit4,
 libcommons-beanutils-java,
 libcommons-codec-java,
 libcommons-dbcp-java,
 libcommons-digester-java,
 libhamcrest-java,
 libcommons-jexl2-java,
 libcommons-jxpath-java (>= 1.3-5),
 libcommons-lang-java (>= 2.3),
 libcommons-logging-java,
 libcommons-pool-java,
 libcommons-text-java,
 libcommons-vfs-java (>= 2.0),
 libeasymock-java,
 libjackson2-databind-java,
 libjavacc-maven-plugin-java,
 liblog4j1.2-java,
 libmail-java,
 libservlet-api-java,
 libspring-context-java,
 libyaml-snake-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/commons-configuration2.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-configuration2
Homepage: http://commons.apache.org/configuration/
Rules-Requires-Root: no

Package: libcommons-configuration2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java based library providing a generic configuration interface
 Commons Configuration provides a generic configuration interface which enables
 an application to read configuration data from a variety of sources:
  - Properties files
  - XML documents
  - Windows INI files
  - Property list files (.plist)
  - JNDI
  - JDBC Datasource
  - System properties
  - Applet parameters
  - Servlet parameters
 Additional sources of configuration parameters can be created by using custom
 configuration objects.
