## commons-configuration2 2.10.1

=== debian/changelog ===
commons-configuration2 (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10.1 (Closes: #1067513, #1067514)
    CVE-2024-29131, CVE-2024-29133
  * Ignore spotbugs maven plugin
  * Ignore org.apache.maven.plugins:maven-pmd-plugin
  * Add Build-Dep on libmockito-java and liblog4j2-java

 -- tony mancill <tmancill@debian.org>  Sun, 24 Mar 2024 21:43:35 -0700
