=== debian/control ===
--- 
+++ 
@@ -24,7 +24,9 @@
  libjackson2-databind-java,
  libjavacc-maven-plugin-java,
  liblog4j1.2-java,
+ liblog4j2-java,
  libmail-java,
+ libmockito-java,
  libservlet-api-java,
  libspring-context-java,
  libyaml-snake-java,
