## commons-configuration2 2.11.0

=== debian/changelog ===
commons-configuration2 (2.11.0-3) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Building against snakeyaml 2.x (Closes: #1117946)
  * Rewriting d/watch with version 5 syntax

 -- Pierre Gruet <pgt@debian.org>  Tue, 28 Oct 2025 10:14:30 +0100

commons-configuration2 (2.11.0-2) unstable; urgency=medium

  * Added the missing dependency on libxml-commons-resolver1.1-java
    (Closes: #1086260)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Oct 2024 08:44:17 +0100

commons-configuration2 (2.11.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 17:43:25 +0200
