=== debian/control ===
--- 
+++ 
@@ -29,9 +29,10 @@
  libmockito-java,
  libservlet-api-java,
  libspring-context-java,
- libyaml-snake-java,
+ libxml-commons-resolver1.1-java,
+ libyaml-snake-java (>= 2.5+ds),
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/commons-configuration2.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-configuration2
 Homepage: http://commons.apache.org/configuration/
