=== debian/watch ===
Version: 5

Source: https://archive.apache.org/dist/commons/configuration/source/
Matching-Pattern: commons-configuration2-(.*)-src.tar.gz
Compression: xz
Repack: yes
